#top-left {
	background: url("../images/background/left-top.png") no-repeat top left;
	width : 9px;
	height : 9px;
}

#top-center {
	background: url("../images/background/top.gif") repeat-x;
	height : 9px;
}

#top-right {
	background: url("../images/background/right-top.png") no-repeat top right;
	width : 9px;
	height : 9px;
}

#middle-left {
	background: url("../images/background/left.gif") repeat-y top left;
}

#middle-right {
	background: url("../images/background/right.gif") repeat-y top right;
}

#bottom-left {
	background: url("../images/background/left-bottom.png") no-repeat bottom left;
	width : 9px;
	height : 9px;
}

#bottom-right {
	background: url("../images/background/right-bottom.png") no-repeat bottom right;
	width : 9px;
	height : 9px;
}

#bottom-center {
	background: url("../images/background/bottom.gif") repeat-x bottom;
	height : 9px;
}


/* Display products */

.products tr,td ,table#products ,.buy_product tr,td {
	border:none !important;
}

.prod_name{
	border-bottom: 1px solid #a6a6a6;
    color: #323232;
    display: inline;
    font-family: Arial;
    font-size: 1em;
    height: 27px;
    letter-spacing: 1px;
    line-height: 25px !important;
    overflow: hidden;
}

div.products{
	
	background: none repeat scroll 0 0 #fff;
    border: 0 solid #c6c6c6;
    box-shadow: 1px 0 7px #97bbb1;
    display: inline-table;
    font-family: "Lucida Sans Unicode" !important;
    margin: 10px;
    text-align: center;
    text-transform: capitalize;
    width: 220px;
	height: 260px;
}

div#prod_container{
/*	width:300px;*/
	padding:0px;
}

div#prod_container2{
	padding:0px 9px 10px 10px;
}

td#prod_right{
	margin-left:10px;
}

#prod_bid{
	color:white;
	font-weight:bold;
	height:50px;
}

#heading_middle{
	background: url("../images/mid-bg.gif") repeat-x bottom center;
	height:37px;
}

#heading_left{
	background: url("../images/left-bg.gif") no-repeat bottom left;
	height:37px;
}

#heading_right{
	background: url("../images/right-bg.gif") no-repeat bottom right;
	height:37px;
}
/*
#bid_button{
	background: url("../images/button_normal.gif") no-repeat ;
	font-weight:bold;
	border:none;
	height:30px;
	width:80px;
	cursor:pointer;
}*/

.timer{
	color: #A12986 !important;
    font-size: 11px;
    font-weight: bold;
}

tr#button_tr{
	height:40px;
}
div#prod_image{
	width:350px;
}

#button_tr a:hover ,#button_tr a:active ,#button_tr a:focus{
	background:#fff !important;
}
/*round two*/
div#prod_background  {
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	background: url("../images/back2/right-btm-blue.gif") no-repeat right bottom;
}

div#prod_background_div {
	background: url("../images/back2/left-btm-blue.gif") no-repeat left bottom;
}

div#prod_background_div_div{
	background: url("../images/back2/top-right-blue.gif") no-repeat right top;
}

div#prod_background_div_div_div {
	margin: 0;
	padding: 5px 10px;
	background: url("../images/back2/top-left-blue.gif") no-repeat left top;
	text-align: center;
}

/*end round */

/* buy now view */

div.buy_product{
	font-family: "Lucida Sans Unicode" !important;
	text-align:center;
}

tr#tr_buynow , td#tr_buynow {
	border:1px solid #C38DA2 !important;
	padding:10px;
}

td#td_buynow{
	border:1px solid #C38DA2 !important;
	background:#E0FFE0;
	padding:10px;
}

div#description{
	padding:10px;
	border:2px solid #ABD1EC;
	margin-top:10px;
}

div#description_heading{
	text-align:left;
	font-size:15px;
}

div#description_text{
     border: 1px solid #eee;
    margin-top: 5px;
    padding: 5px 10px;
}

a#button_link{
	text-decoration:none;
}

a.fb-share , a.fb-share:hover{
	background:url('../images/facebook_icon.png') !important;
	padding:0 6px 4px ;
}

span.FBConnectButton_Simple{
	background:none !important;
}

/*span#currency , .currency{
	padding:3px;
	color:#FFBA51;
}*/

#error{
	color:red;
	font-weight:bold;
	font-size:15px;
	padding:10px;
}

/*added by henry*/
/*add-product*/
#add-product table tr,td {
	border: none !important;
}

#addprod {
	margin: 20px 15px;
    width: 78%;
}

#addprod td{
	height:30pt;
}

#addprod td input#jform_prod_image {
	width: 100%;
}

#addprod td div.fltlft {
	float: left;
	width: 60%;
}

#addprod tr#pro_image td div,#addprod tr#pro_image td a {
	margin:0% !important;
}

#addprod tr#pro_image td div.button2-left {
	margin-left:3% !important;
}

table#addprod input, table#addprod select, table#addprod textarea {
    background: url("../images/content_bg.gif") repeat-x scroll 0 0 #FFFFFF;
    border: 2px solid #0E5C94;
    border-radius: 5px 5px 5px 5px;
    font-family: "Lucida Sans Unicode" !important;
    padding: 4px;
    width: 83%;
}

table#addprod select {
	width: 85% !important;
}

table#addprod table#jform_description_tbl {
	width: 85% !important;
}

fieldset#jform_bid_type {
	margin:0px !important;
	padding:0px !important;
}

fieldset#jform_bid_type input{
	width:10% !important;
}

#addprod td img {
	margin-left:1%;
}

/*myproduct*/
table#myproducts {
	border-collapse: collapse !important;
}

#myproducts tr,td {
	border:none;
}

.myproductlist tr th{
	height: 18pt;
    vertical-align: top;
}

.myproductlist tr td{
	height: 50pt;
    vertical-align: middle;
}

.myproductlist tr.row0{
	background: #E6F2FA;
}

.myproductlist tr.row1{
	background: #CEE4F4;
}

td#pro_name{
	padding-left: 1%;
}

/*paypal*/
#my_prod_pagination {
	margin-top:2%;
}

tr#paypal_terms input {
	width:4%;
}

/*mywins*/
#prod_buy {
	background: url("../images/sold_but.png") no-repeat;
	color:#FFFFFF !important;
	text-decoration:none;
	font-size: 11pt;
    font-weight: bold;
}
a#prod_buy {
	padding: 3pt 24pt;
}
span#prod_buy {
	padding: 3pt 15pt;
}

a#prod_buy:hover {
	background: url("../images/sold_but.png") no-repeat !important;
}
/*mywins end*/
#upcoming{
	padding:10px;
}

#opens{
	color:#BF6000;
}

#page_title{
	color:#4040FF;
	font-size:15px;
	font-weight:bold;
	padding:10px;
}

.watch_active{
	color:#006000;
	cursor:pointer;
}

.watch_not_active{
	color:#800000;
	cursor:pointer;
}

.winner{
	color:#004000;
	padding:0 5px;
}

td#td_watch{
	padding:10px;
}

/*malai*/
div#category_view {
	background: url("../images/top.jpg") repeat;
	margin-bottom: 10px;
    border: 1px solid #B6CEE8;
    color: #000107;
    padding: 8px;

}
div#contentarea_category tr{
	border :none;

}
div#contentarea_category td{
	border :none;

}

span#auction-category {
    font-size: 14pt;

}
span#auction-category a
{
text-decoration: none;
}
div#category_view a img
{
	display:inline;
	padding-right: 10px;
	padding-bottom: 10px;

}

div#je-categorylistingauction
{
	background: url("../images/top.jpg") repeat;
	margin-bottom: 10px;
    border: 1px solid #B6CEE8;
    color: #000107;
    padding: 8px;
}
div#je-categorylistingauction1 {
	border : solid 1px #7C4677;
	background : #7C4677;
	padding : 8px;
	color : #FFFFFF;
	margin-bottom: 10px;
}
div#je-categorylistingauction1 a
{
	color : #FFFFFF;
	font-style: italic;
    font-weight: bold;
    text-decoration: none;

}

div#je-introtext
{

	padding : 5px 2px 0px 10px;
	text-align: justify;
}
div#je-introtext1
{

	padding : 5px 2px 20px 10px;
	text-align: justify;
}
div#je-introtext p
{
	padding : 5px 2px 12px 0px;

}

div#contentarea tr{
	border :none;

}
div#contentarea td{
	border :none;

}


div#je-categorylistingauction a img
{
	padding-right: 10px;
}
div#je-pagination.pagination ul
{
	text-align: center;
}

/*buy bids*/

.design-table{
	margin-bottom:5px;
}
.jeauction-bids, .jeauction-image, .jeauction-button{
	padding : 10px;
}
.jeauction-table-pad{
	padding : 5px;
	color: #8f8f8f;
}
.jeauction-bids-image{
	border: 0 solid #a9ccef;
    box-shadow: 0 0 10px #aeaeae;
    margin-top: 10px;
    padding: 4px;
}

div#jeauction-bids-title h2 {
    border-bottom: 1px dotted #555555;
    margin-bottom: 5px;;
}
div#jeauction-bids-title h2 {
    color: #717171;
}
div#jeauction-bids-description {
    border-bottom: 0px dotted #555555;
    padding-bottom: 0px;
    text-align : justify;
}
div#jeauction-bids-description h4 {
    color: #0B84AA;
    padding-bottom: 10px;
}
div#bids_details table#jeauction-table-bidsdetails, table#jeauction-table-bidsdetails tr, table#jeauction-table-bidsdetails tr td, table#jeauction-table-bidsdetails th
{
	border:0px solid #C5DBE9 !important;
}
div table {
    border-collapse: separate;
	border:0px !important ;
	background: #fff;
	border-radius: 10px;
}

#jeauction-buybutton span {
    background: url("../images/subscribe.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: inline-block;
    height: 30px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;

}
#jeauction-buybutton {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    margin: 0;
    overflow: visible;
    padding: 0;
    text-decoration:none;
}
#jeauction-buybutton span span {
    border: 0 none;
    padding: 6px 18px 8px 16px;
}

#remaining {
    color: #008000;
    font-weight: bold;
    padding: 0 15px 0 5px;
}

.displayerror {
    color: #FF0000;
    font-weight: bold;
    text-align: left;
}
/**/
.design-table table
{
	background: #fff;
}
#jeauction-bids-description > p {
    color: #8a8a8a;
    font-family: Arial;
    letter-spacing: 0;
}
#jeauction-table-bidsdetails tr:nth-child(2n) {
    background: none repeat scroll 0 0 #f7f7f7;
}
#jeauction-table-bidsdetails tr:nth-child(2n+1) {
    background: none repeat scroll 0 0 #efefef;
}
/**/
div#form_container .inputbox{
 	background: url("../images/content_bg.gif") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid gray;
    border-radius: 5px 5px 5px 5px;
    font-family: "Lucida Sans Unicode" !important;
    padding: 4px;
    width: 60%;
 }

div#form_container {
    background: url("../images/nav_level_1.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    padding:10px;
 }

div.shippingheading{
	font-size: 18px;
    padding: 10px;
}

.JEAuction_displayerror {
    background: none repeat scroll 0 0 #FFA0A0;
    border-radius: 5px 5px 5px 5px;
    color: #fff;
    padding: 10px 0 10px 10px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 10px;
}

/*new*/
.bid_option{
	text-align:left;
	padding:5px;
}


/*Newly Added - henry*/
.JEAuction_product_details,
.JEAuction_product_details tr {
	width:100%;
	vertical-align: top;
}

.JEAuction_product_details td#JEAuction_pd_img {
	width : 330px;
	vertical-align: top;
}

#JEAuction_prod_image {
	 border: 0 solid #e2e2e2;
    display: table-cell;
    height: 320px;
    padding: 5px 0;
    text-align: center;
    width: 310px;
}

#JEAuction_prod_image_outer {
    position: relative;
    height: 100%;
    width: 100%;
}

#JEAuction_prod_oImages {
    background: none repeat scroll 0 0 #ffffff;
    bottom: 20px;
    display: block !important;
    left: -2px;
    position: absolute;
    width: auto;
}

#JEAuction_prod_oImages:hover {
	opacity: 1;
}

#JEAuction_prod_oImages .JEAuction_prod_oImg {
  background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #d9d9d9;
    float: left;
    margin: 5px;
    padding: 5px;
}

#JEAuction_prod_oImages .JEAuction_prod_oImg:hover,
#JEAuction_prod_oImages .JEAuction_prod_oImg.JEAuction_pOi_clear {
    opacity: 1;
}

#JEAuction_prod_image img {
	max-width: 300px;
}
#JEAuction_prod_image img#JEAuction_pdimg {
    height: 170px;
    max-width: 250px;
    min-width: 250px;
}
#JEAuction_prod_oImages img {
    max-width: 60px;
}

.JEAuction_heading {
	border-bottom: 0 solid #d9d9d9;
    padding-bottom: 5px;
}

#JEAuction_heading_h3 {
	 display: inline-block;
    margin: 25px 0 0 !important;
}

#JEAuction_heading_h3 span {
	 background: none repeat scroll 0 0 #609686;
    border: medium none;
    color: white;
    font-family: arial;
    padding: 10px 15px;
}

.JEAuction_pd_inner {
	width:100%;
}

.JEAuction_pd_inner td{
	border: 0 solid #d9d9d9 !important;
    color: #273832;
    float: none;
    font-family: arial;
    font-size: 14px;
    height: auto;
    padding: 13px 15px 13px 12px;
    text-align: left;
    vertical-align: middle;
 /*   width: 50%;*/
}

/*.JEAuction_pd_inner td:first-child {
	font-weight: bold;
	width: 35%
}*/

.JEAuction_pd_sec {
	font-size:10px;
}

.JEAuction_pd_inner tr th {
    background: none repeat scroll 0 0 #098891;
    color: #FFFFFF;
    font-size: 11px !important;
    padding: 5px;
    text-align: center;
}

.JEAuction_pd_bold {
	font-weight: bold !important;
}

.JEAuction_pd_butn {
	 border-bottom: 1px solid #c6c6c6 !important;
    border-left: medium none;
    border-right: 1px solid #c6c6c6 !important;
    border-top: medium none;
    cursor: pointer;
    float: right;
    font-weight: bold;
}

.JEAuction_pd_butn.JEAuction_pd_bt_bidn:focus,
.JEAuction_pd_butn.JEAuction_pd_bt_bidn:hover {
	border-right:1px solid #4B9499 !important;
	border-bottom:1px solid #4B9499 !important;
}

.JEAuction_pd_bt_bidn {
	
	/*width:113px;
	background: url("../images/button_bg/bid_nw.png") no-repeat;*/
	
    background-color: #4b9499;
    color: #ffffff;
    height: 37px;
    margin-right: 2px;
    padding: 0 15px;

}

.JEAuction_pd_butn.JEAuction_pd_bt_buyn:focus,
.JEAuction_pd_butn.JEAuction_pd_bt_buyn:hover {
	border-right:1px solid #F6C105 !important;
	border-bottom:1px solid #F6C105 !important;
}

.JEAuction_pd_bt_buyn {
	
	/*width:111px;
	background: url("../images/button_bg/buy_nw.png") no-repeat;*/
	background-color: #f6c105;
    color: #936108;
    height: 37px;
    margin-right: 2px;
    padding: 0 15px;
}

.JEAuction_pd_butn.JEAuction_pd_bt_auton:focus,
.JEAuction_pd_butn.JEAuction_pd_bt_auton:hover {
	border-right:1px solid #F6C105 !important;
	border-bottom:1px solid #F6C105 !important;
}

.JEAuction_pd_bt_auton {
	height:37px;
	/*width:111px;
	background: url("../images/button_bg/buy_nw.png") no-repeat;*/
	color: #FFFFFF;
	margin-right: 10px;
	background-color: #008000;
	padding: 0 20px;
}

.JEAuction_pd_butn.JEAuction_pd_bt_wlist:focus,
.JEAuction_pd_butn.JEAuction_pd_bt_wlist:hover {
	border-right:1px solid #E54400 !important;
	border-bottom:1px solid #E54400 !important;
}

.JEAuction_pd_bt_wlist {
	height:37px;
	/*width:179px;
    text-align: left;
	background: url("../images/button_bg/addtwlist.png") no-repeat;*/
	color: #FFFFFF;
    padding: 0 20px;
}

.JEAuction_pd_bt_wlist.JEAuction_pd_WLinactive {
	background: #E54400 url("../images/watchlist_inactive.png") center center no-repeat;
}

.JEAuction_pd_bt_wlist.JEAuction_pd_WLactive {
	background: #E54400 url("../images/watchlist_active.png") center center no-repeat;
}

input.JEAuction_pd_butn:focus {
	border: none;
}

.JEAuction_pd_wtime {
	font-size : 10px;
}

.JEAuction_pd_timeleft .JEAuction_pd_wtime {
	/*color: #FFFFFF;*/
	color: #222222;
	line-height: 17px;
}

.JEAuction_listing .JEAuction_pd_wtime {
	color: #A12986;
}

.JEAuction_pd_timeleft {
    /*background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #D6D6D6;
    border-radius: 5px 5px 5px 5px;*/
    clear: both;
    display: inline-block;
    font-family: Times New Roman;
    font-weight: bold;
    margin: 5px 0;
    padding: 5px 10px 5px 0;
}

.JEAuction_pd_timeleft .JEAuction_pd_time.JEAuction_pd_nomR {
	margin-right:0px;
}

.JEAuction_pd_timeleft .JEAuction_pd_time {
	/*background: #222222;
	color: #FFFFFF;
	border: 1px solid #2B2B2B;*/
	border: 1px solid #9bd6c4;
    border-radius: 3px;
    box-shadow: 2px 2px 4px #9bd6c4;
    color: #222222;
    float: left;
    font-size: 18px;
    height: 40px;
    margin-right: 5px;
    padding: 8px 9px 5px;
}
.prdtl_img {
    border: 1px solid #eee;
    padding: 25px 10px;
}

td.JEAuction_pd_noborder {
    border: medium none !important;
    height: 0 !important;
    background: none repeat scroll 0 0 #fff;
    padding: 0;
}
td.JEAuction_pd_noborder.JEAuction_pd_timertd {
    background: none repeat scroll 0 0 #fff;
    padding: 0;
}
.JEAuction_pd_timertd {
	height: 160px !important;
}

.JEAuction_buybids {
    background: none repeat scroll 0 0 #303030;
    color: #f5f5f5 !important;
    padding: 5px 17px;
    text-decoration: none !important;
}

.JEAuction_pd_butn.JEAuction_buybids:focus,
.JEAuction_pd_butn.JEAuction_buybids:active,
.JEAuction_pd_butn.JEAuction_buybids:hover {
	border-right:1px solid #727272 !important;
	border-bottom:1px solid #727272 !important;
	background: none repeat scroll 0 0 #727272 !important;
}

#user_bids {
    margin-bottom: 10px;
    padding: 0 20px 0 6px;
    text-align: right;
}

#user_bids span {
 	color: #303030;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 27px;
}

.JEAuction_listing .JEAuction_pd_butn {
    float: left;
    font-size: 12px;
    height: auto;
    margin: 0;
    padding: 5px 13px;
}

.JEAuction_listing .JEAuction_pd_butn.JEAuction_pd_bt_wlist {
	border-bottom: 1px solid #e54400 !important;
    border-right: 1px solid #e54400 !important;
    margin-right: 0;
    padding: 5px 22px;
}

.JEAuction_lbidder {
 	color: #111;
    font-family: Arial;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
	float: none;
}

.JEAuction_buttons {
    display: inline-block;
    margin: 0;
    width: 100%;
}

.JEAuction_PL_details_outer {
   min-height: 100px;
   overflow: hidden;
}

.JEAuction_PL_details {
  color: #000000;
    display: table-cell;
    height: 75px;
    overflow: hidden;
    vertical-align: middle;
	 padding: 0 10px;
   /* width: 237px;*/
}


.JEAuction_PL_details ul,
#JEAuction_imgField {
	margin: 5px 0px !important;
	padding: 0px !important;
}

.JEAuction_PL_details ul li,
#JEAuction_imgField li {
	background-image: none !important;
	list-style-type : none !important;
}

.JEAuction_prod_detail {
	background: none repeat scroll 0 0 white;
    font-family: "Lucida Sans Unicode" !important;
    padding: 10px;
}

#jeauction-paginationarea {
	margin: 10px 0;
}

.JEAuction_mywatchlist .products {
	border: none !important;
}

.products a:hover, .products a:active, .products a:focus,
.products a:link, .products a:visited {
  background: none !important;
}

.JEAuction_title_share {
	position: relative;
}

#JEAuction_sociallinks {
     float: right;
    height: 32px;
    position: relative;
    right: 0;
    top: 16px;
}

#JEAuction_sociallinks a:hover, #JEAuction_sociallinks a:active, #JEAuction_sociallinks a:focus,
#JEAuction_sociallinks a:link, #JEAuction_sociallinks a:visited {
	background: none !important;
}
/* autobid cancel  button */
.JEAuction_auto_cancel.JEAuction_autobid_can:focus,
.JEAuction_auto_cancel.JEAuction_autobid_can:hover {
	border-right:1px solid #E54400 !important;
	border-bottom:1px solid #E54400 !important;
}

.JEAuction_auto_cancel.JEAuction_autobid_can{
   margin-right: 0;
   padding: 0 10px;
}

.JEAuction_autobid_can {
	color: #FFFFFF;
    padding: 5px 20px;
    border: 1px solid #FF0000;
    border-radius: 10px 10px 10px 10px;
}

.JEAuction_auto_cancel.JEAuction_autobid_caninactive {
	background: #60A619 url("../images/watchlist_inactive.png") center center no-repeat;
	border: 1px solid #60A619;
    margin: 0px 8px 0px;
    height: 25px;
    padding: 0 10px;
}

.JEAuction_auto_cancel.JEAuction_autobid_canactive {
	background: #60A619 url("../images/watchlist_active.png") center center no-repeat;
	border: 1px solid #60A619;
    padding: 0 10px;
    margin: 0px 8px 0px;
    height: 25px;
}
.JEAuction_auto_cancel.JEAuction_autobid_can_detailinactive {
	background: #60A619 url("../images/watchlist_inactive.png") center center no-repeat;
	border: 1px solid #60A619;
    padding: 0 20px;
    height: 37px;
    margin: 0px 8px 0px;
}

.JEAuction_auto_cancel.JEAuction_autobid_can_detailactive {
	background: #60A619 url("../images/watchlist_active.png") center center no-repeat;
	border: 1px solid #60A619;
    padding: 0 20px;
    height: 37px;
    margin: 0px 8px 0px;
}

.details{
	font-size:15px;
	line-height:2;
	padding-left:20px;
}

#val{
	color:#0000ff;
}

.shippingheading1{
	font-size:18px;
	color:green;
	padding-bottom:10px;
}

#val1{
	color:#ff0000;
}

.button{
	background-color: green;
    color: white;
    height: 35px;
    width: 125px;
}

.formelm-buttons-auction {
    text-align: right;
    width: 100%;
}

#image{
}
#prod_container img {
    box-shadow: 1px 2px 2px #c4c4c4;
    height: 130px;
    margin-bottom: 10px;
    width: 100%;
}
.bid_amt {
    color: #278fd7;
    font-family: "Titillium Maps";
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0;
}
#prod_price {
    color: #0f82d2;
    float: none;
    font-family: Arial;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
}
.JEAuction_PL_details .JEAuction_lbidder {
    font-size: 12px;
    padding-top: 3px !important;
    text-transform: capitalize;
}
.JEAuction_pd_butn.JEAuction_pd_bt_bidn {
    border-bottom: 1px solid #4b9499 !important;
    border-right: 1px solid #4b9499 !important;
}
.JEAuction_pd_butn.JEAuction_pd_bt_auton{
	border-bottom: 1px solid #008000 !important;
    border-right: 1px solid #008000 !important;
	padding: 5px 15.25px;
}
#main h2#JEAuction_heading_h2 {
    border-bottom: 1px solid #ccc;
    color: #344741;
    font-family: "Titillium Maps",Arial;
    margin: 0 10px 10px 5px;
    text-transform: capitalize;
}
.JEAuction_pd_inner tr:nth-child(2n+1) {
    background: none repeat scroll 0 0 #f7f7f7;
}
.JEAuction_pd_inner tr:nth-child(2n) {
    background: none repeat scroll 0 0 #efefef;
}
.JEAuction_prod_detail #user_bids {
    padding-right: 0;
}
#description_text > p {
    font-family: arial;
    text-align: justify;
}
#JEAuction_sociallinks .gp img:hover {
    background: #202020 ;
}
#JEAuction_sociallinks .fb img:hover {
    background: #5775AE ;
}
#JEAuction_sociallinks .tw img:hover {
    background: #75D0F1 ;
}
#JEAuction_sociallinks .pin img:hover {
    background: #C91A22 ;
}

/**/
#JEAuction_sociallinks img {
    background: none repeat scroll 0 0 #ccc;
    border-radius: 3px;
    height: 21px !important;
    padding: 5px;
    width: 21.5px !important;
} 
/**/

@media (min-width: 640px) and (max-width: 800px) {
	div.products {
        width: 237px;
}
	.JEAuction_listing .JEAuction_pd_butn {
       padding: 5px 14.2px;
}
	.JEAuction_listing .JEAuction_pd_butn.JEAuction_pd_bt_wlist {
       padding: 5px 28px;
}
}
@media (min-width: 300px) and (max-width: 360px){
	
	#JEAuction_prod_image {
       width: auto;
	}
	
	.JEAuction_product_details td { 
    	float: left;
	}
	
	td.JEAuction_pd_noborder.JEAuction_pd_timertd {
       float: none;
	}
	
	#JEAuction_sociallinks {
    	float: none;
    	top: auto;
	}
	#JEAuction_heading_h3 {
		clear: both;
		display: inline-flex;
	}
}
@media (min-width: 300px) and (max-width: 640px) {
	#user_bids {
		margin-bottom: 10px;
		padding: 0 10px 0 6px;
		text-align: left;
	}
	
	.JEAuction_listing .JEAuction_pd_butn {
		padding: 5px 23px;
	}
	
	div.products {
		width: auto;
	}
	
	.JEAuction_pd_butn {
		float: none;
	}
	#addprod td {
		float: left;
		height: auto;
		margin: 5px 0;
	}
	
}